بروزرسانی محصولات کیونپ | شبکه پرداز نماینده کیونپ در اصفهان

هشدار امنیتی
با توجه به اعلان دفتر مرکزی شرکت کیونپ در تاریخ ۱۹ آوریل ۲۰۱۸ ، دو تهدید امنیتی که امکان آسیب رسانی به دستگاه های کیونپ را دارد شناسایی شده و اعلام می گردد. جهت ایمن سازی دستگاه های خود لطفا موارد زیر را مطالعه فرمایید.
دو تهدید بر روی پلتفرم سامبا شناسایی شده است
⁣Security Advisory for Samba vulnerabilities
Release date: 2018/3/15
Security ID: NAS-201803-15
Severity rating: High
CVE identifier: CVE-2018-1050 | CVE-2018-1057
Affected products: QNAP NAS running QTS versions 4.3.3 and 4.3.4

این دو تهدید بر روی پلتفرم های Samba 4.0.0 و بالاتر از آن موثر بوده و می توانند ایجاد حمله DoS و یا در اختیار گرفتن پسورد گروه administrator شود.
این تهدیدها می توانند بر روی سیستم عامل های ۴٫۳٫۳ و ۴٫۳٫۴ تاثیر بگذارند. جهت جلوگیری از آلوده شدن دستگاه لطفا سیستم عامل خود را به نسخه ها ذکر شده در زیر یا بالاتر ارتقاء دهید

⁣QTS 4.3.3: build 20180402 and later
QTS 4.3.4: build 20180413 and later

منبع: شرکت پارس ارتباط